/* styles for default (one column) layout in BSD "2010core" migration theme */
	
#bluestate-inner {
    width: 920px;
	padding-top: 10px;
	margin-left: 20px;
	font-size: 17px !important;
	}

#signupheader {
	margin: 10px 0px 0px 0px !important;
	line-height: 1.4em;
	}

form#signup {
	width: 600px;
	margin: 10px auto;
	padding: 0px 0px 10px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #fbfbfb url(http://img.seiu.org/bluestate/locals/~2010core/i/gradient500.gif) repeat-x 0px -100px;
	}

table#signup {
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans,Verdana,Tahoma,sans-serif;
	color: #333333;
	width: 530px;
	margin: 10px auto;
	padding-top: 10px;
	}

table#signup td, table#signup th {
	padding: 0px 7px 2px 5px;
	}

table#signuptable td {
	padding: 0px 7px 2px 5px;
	}

table#signuptable td label {
	padding: 0px 0px 0px 4px;
	}

.signuperror {
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans,Verdana,Tahoma,sans-serif;
	color: #808080;
	}

form#invitationpage {
    width: 600px;
	margin: 10px auto;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans,Verdana,Tahoma,sans-serif;
	font-size: 13px;
	color: #808080;
	background: url('http://img.seiu.org/css/i/gradient-700revX484.jpg') repeat-x 0px -400px;
	line-height: 15px;
	}

#signupfooter {
	margin: 10px 0px 0px 0px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
	line-height: 1.4em;
	}

input#phone, input#custom-3757 {
	width: 50%;
	}

input#zip {
	width: 33%;
	}

textarea#to {
	height: 100px;
	margin-bottom: 3px;
	}

#contact_importer_button_container {
	margin: 0px 100px 0px 0px;
	padding: 0px;
	text-align: left;
	}
	
#invitationpage textarea#body {
	}

#invite_table {
	line-height: 0.9em;
	}

#invitationpage table {
	}

.subjectLine {
	color: #333;
	padding-top: 10px;
	}
	
.sup {
	font-size: 10px !important;
	vertical-align: top;
	font-style: italic;
	}

/* textarea, input {
	padding: 4px 2px;
	font-size: 12px;
	border: 1px solid #999;
	} */

#submit input, input#submit_button, input#processbutton {
	text-transform: uppercase;
	background: #990000 !important;
	color: #f9f9f9;
	padding: 4px 20px !important;
	font-size: 14px;
	width: 45% !important;
   *font-weight: bold; /* IE */
	}

#lettersmain #lettersmainleft #lettersdata {
	font-size: 18px !important;
	}

td#title {
	font-weight: normal !important;
	}

#speakout {
    width: 920px; 
	}
	
#speakout .step td {
	padding: 5px !important;
	}
	
.module_event2 {
    width: 920px;
	}

.module_event2 .main {
    width: 760px !important;
	}

.module_event2 .main h2 {
	font-size: 18px !important;
	}

.module_event2 .main p, .module_event2 .main p a {
	font-size: 14px !important;
	line-height: 1.1em !important;
	}

.module_event2 .main table td {
	padding: 10px;
	}
	
.module_event2 .main th {
	font-size: 13px !important;
	}

.module_event2 .main table tr.odd td {
	font-size: 14px !important;
	}

.module_event2 .main table tr.even td {
	font-size: 14px !important;
	}

.module_event2 .main table.event_group tr th {
	width: 80px;
	}

.module_event2 .main table tr.odd, .module_event2 .main .event.odd {
	background: #eee !important;
	}

.module_event2 .main table tr.even, .module_event2 .main .event.even {
	background: #FDF6D9 !important;
	}

.module_event2 .main th.typedescheader {
	font-size: 12px !important;
	background: #fff;
	}

#SKIN.module_event2 h3.title, #SKIN.module_event2 h3.title a  {
	font-size: 18px !important;
	}

#eventsearch .event .date, #eventsearch .event .location, #eventsearch .event .description, #eventsearch .event .links {
	font-size: 14px !important;
	line-height: 1.2em;
	margin: 0px 10px;
	} 
	
#constituent_content #loginform .logintitle {
	font-size: 18px;
	margin-bottom: 10px;
	color: #993333;
	}
	
#constituent_content #loginform, #constituent_content #signupform #signup {
	font-size: 12px;
	}

#constituent_content .signuptitle {
	font-size: 18px;
	margin-bottom: 10px !important;
	color: #993333 !important;
	}

#SKIN.module_event2 table#signup, #constituent_content #signupform #signup {
	float: none;
    width: 46.1538462em !important; /* 600px/13 */
   *width: 45.0001125em !important; /* 600px/13.3333 IE math */
	display: inline;
	position: relative;
	top: 0px;
	font-family: Georgia,"Bitstream Charter",serif;
	color: #000;
	background: none;
	}

#detailtable {
	background: #FDF6D9 !important;
	border: #ccc;
	}

#SKIN.module_event2 #eventdetail .title {
	font-weight: normal !important;
	font-size: 20px !important;
	line-height: 0.9em !important;
	}

#SKIN.module_event2 #eventdetail .description {
	font-size: 13px !important;
	line-height: 1.2em !important;
	margin: auto 20px;
	}

#SKIN.module_event2 #eventdetail #detailtable td, #SKIN.module_event2 #eventdetail #detailtable td .location, #SKIN.module_event2 #eventdetail #detailtable td ul li, #SKIN.module_event2 #eventdetail #detailtable td ul li a, #SKIN.module_event2 #eventdetail #detailtable td .address, #SKIN.module_event2 #eventdetail #detailtable td .maplinks{
	font-size: 12px !important;
	line-height: 15px !important;
	}

#SKIN.module_event2 #eventdetail #detailtable td .maplinks {
	margin-top: 10px;
	}

#SKIN.module_event2 #eventdetail th.form_label {
	vertical-align: top;
	}

#event_rsvp th{
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans,Verdana,Tahoma,sans-serif !important;
	text-align: left;
	padding-top: 4px !important;
	}

#event_rsvp {
	margin: 5px auto;
	}

#event_rsvp #signupform td.button {
	text-align: center;
	}

#otherrsvps {
	font-size: 13px !important;
	}

#bd #SKIN a, #bd #SKIN p, #bd #SKIN ul, #bd #SKIN li, #bd #SKIN blockquote, #bd #SKIN table, #bd #SKIN table tr td  {
	font-size: 14px;
	}

#bd #SKIN #account_actions, #bd #SKIN #account_actions a {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans,Verdana,Tahoma,sans-serif;
	color: #666;
	}

#bd #SKIN #control_set {
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding: 0px 0px 5px 0px;
	margin: 0px 70px 10px 70px;
	}

#bd #SKIN li {
	margin: 8px 0px;
	}
	
#contribution {
	width: 90%;
	margin: 0px auto;
	}

#contribution input {
	margin: 3px;
	}

input [type="text"] {
	border: 1px solid #333;
	}

/* END UNIQUE PAGES USING THIS TEMPLATE ---------------------------------------- */

/* Testing Jquery Form styling */

.jqtransformdone .fieldset .label label.field {
	display: block !important;
	float: none !important;
	width: 100% !important;
	}

.jqtransformdone .fieldset .input table {
	width: 100%;
	}

.jqtransformdone .fieldset .input label {
	display: block !important;
	float: none !important;
	width: 60% !important;
	position: relative;
	top: -14px;
   *top: 3px;
	left: 17px;
   *left: 7px;
	padding-left: 0px;
	margin-left: 0px;
	}

.jqtransformdone table.jqTransformTextarea td, .jqtransformdone table.jqTransformTextarea th	{
	padding: 0px !important;
	}

#jqTransformTextarea-bm, #jqTransformTextarea-mm, #jqTransformTextarea-mm, #jqTransformTextarea-bl, #jqTransformTextarea-tl, #jqTransformTextarea-ml {
	padding: 0px !important;
	margin: 0px !important;
	}

#jqTransformTextarea-mm textarea {
	width: 495px;
	}

#jqTransformTextarea-tl, #jqTransformTextarea-ml, #jqTransformTextarea-bl, #jqTransformTextarea-tr, #jqTransformTextarea-mr, #jqTransformTextarea-br {
	width: 4px !important;
	}


textarea {
	margin: 0px !important;
	padding: 0px !important;
	}

button.jqTransformButton {
	text-transform: uppercase !important;
	text-align: center !important;
	width: 500px;
	}

.mocksidebar320 {
	display: block;
	float: right;
	width: 320px;
	margin: 0px 0px 20px 20px;
	padding: 10px;
	background: #fff7d8;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	}

.mocksidebar320 h4 {
	margin: 0px !important;
	border-top: 1px solid #ccc;
	}

.mocksidebar320 h4 a {
	display: block;
	background: #fff;
	padding: 5px;
	}

.mocksidebar320 h4 a:hover {
	display: block;
	color: #f5f5f5;
	background: #562078;
	padding: 5px;
	}

.mocksidebar320 h5 {
	margin-top: 20px;
	}
	
#bsd-cards-image {
	margin: 0 20px;
	}
	
p, li, ul {
    color: #444444;
    font-size: 17px;
    line-height: 22px;
}
